Jump to content

G M

Level 1
  • Content Count

    3
  • Joined

  • Last visited

Everything posted by G M

  1. Yeah, that's why I'm asking. I downgraded to 6.10, but I'm not sure I downgraded to the right version. I found 6.10.3.6921, but I'm not sure if that's the latest release in the 6.10 series, or if that's the one I had before. I searched the forums for "6.10", but I'm not trustful at all that I found the right installer. It'd be SO much easier if there was a sticky post in the forums with all the installers released, but incredibly, it's not there. I say "incredibly" because when I searched the forums for "downgrade", I got a TON of hits of people having problems wanting to go back to the la
  2. I'm a long-ish time paying user. I came to the forum because 6.11 broke for me, copy/paste within the same note does not work well for me, the formatting gets messed up and then the editor works weird afterwards. I see here that a lot of people have problems with each and every release, pretty much, and there is a lot of talk about downgrading. I'd like to downgrade my installation as well, but it is very difficult to find some previous installers, at least by searching the forum. Is there a web page I do not know about that lists all the installers for previous versions and lets us download
×
×
  • Create New...